{
  "usingComponents": {
    "coupon-wrap" : "../../../components/couponWrap/index"
  },
  "navigationBarBackgroundColor": "#FFFFFF",
  "navigationBarTextStyle": "black",
  "navigationBarTitleText": "券包详情",
  "backgroundColor": "#FFFFFF",
  "backgroundTextStyle": "light"
}